#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.0.3
visibility:           public
id:                   persistent-postgresql-2.13.0.3-I6mtRuGrgQq5ya4h2FN914
key:                  persistent-postgresql-2.13.0.3-I6mtRuGrgQq5ya4h2FN914
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  eec14b7d904fd37151f356cf439ea7a5
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.1/site-local/persistent-postgresql-2.13.0.3

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/persistent-postgresql-2.13.0.3

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/persistent-postgresql-2.13.0.3

hs-libraries:         HSpersistent-postgresql-2.13.0.3-I6mtRuGrgQq5ya4h2FN914
depends:
    aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2
    attoparsec-0.14.1-9kuPfEBVMov8pU89fXOVL9 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB containers-0.6.4.1
    monad-logger-0.3.36-88HtEpHUOt28VRBr4QzClQ mtl-2.2.2
    persistent-2.13.1.1-JesIR5uWwHKAZrGnmxqPh2
    postgresql-libpq-0.9.4.3-4UpE2VczKgl8p7NC0fd3Q8
    postgresql-simple-0.6.4-KBTXtZz40bN8EvQoBet0xu
    resource-pool-0.2.3.2-4xJXtbI5wmJAm6K6SYMp7u
    resourcet-1.2.4.3-5mw5zFcSXi7BloHs1uJB6P
    string-conversions-0.4.0.1-FEX4HQj6e7k5a1sJJv8Hmk text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

